img {border-style:none;}
.imglogo {border-style:none;position: absolute;left: 260px;top:18px;width:240; height:100;}

.imgfirst{border-style:none;position: absolute;left: 243px;top:360px;WIDTH:276; HEIGHT:140;}
.imgsecond{border-style:none;position: absolute;left: 532px;top:360px;WIDTH:276; HEIGHT:140;}
.imgthird{border-style:none;position: absolute;left: 824px;top:360px;WIDTH:276; HEIGHT:140;}
.imgfourth{border-style:none;position: absolute;left: 243px;top:680px;WIDTH:276; HEIGHT:140;}
.imgfifth{border-style:none;position: absolute;left: 532px;top:680px;WIDTH:276; HEIGHT:140;}
.imgsixth{border-style:none;position: absolute;left: 824px;top:680px;WIDTH:276; HEIGHT:140;}

.imglogofirst{border-style:none;position: absolute;left: 258px;top:550px;WIDTH:65; HEIGHT:65;}
.imglogosecond{border-style:none;position: absolute;left: 545px;top:550px;WIDTH:65; HEIGHT:65;}
.imglogothird{border-style:none;position: absolute;left: 845px;top:550px;WIDTH:65; HEIGHT:65;}

.imglogofourth{border-style:none;position: absolute;left: 258px;top:870px;WIDTH:65; HEIGHT:65;}
.imglogofifth{border-style:none;position: absolute;left: 545px;top:870px;WIDTH:65; HEIGHT:65;}
.imglogosixth{border-style:none;position: absolute;left: 845px;top:870px;WIDTH:65; HEIGHT:65;}


body {text-align:center; background-color: #FFFFFF;}
ul, ol {
				list-style:none;
			}
.nav > li {
				float:left;
			}
			
.nav li a {
				
				color:#666666;
				text-decoration:none;
				padding:10px 7px;
				display:block;
			}

.nav li a:hover {
				background-color:none;

			}
.nav li ul {
				display:none;
				position:absolute;
				min-width:100px;
				color:#FF0000;				
			}			
.nav li:hover > ul {
				
				background-color:#444444;
				font-color:#FF0000;
				display:block;
				background-color:#444444;
			}
.nav li ul li {
				position:relative;
			}


#menu {background-color:white; width:500px; position:absolute; left:638px;font-size:0.71em;float:center; font-family:"Verdana"; line-height: 12px;color:rgb(68,68,68);top:15;}
hr {background-color:rgb(125,113,89); width:100%;position:absolute; left:0; top:143px;height:0.5;} 
#mainmsgbackground{background-color:rgb(42,38,30); width:860px;position:absolute; left:240; top:175px;height:170;font-size:55px;color:rgb(204,204,204);font-family:"Anton","Arial Black";}
#mainmsg{-webkit-transform: scale(1,1.05);-ms-transform: scale(1,1.05);-O-transform: scale(1,1.05);background-color:rgb(42,38,30); width:230px;position:absolute; left:250; top:185px;height:130px;text-align:left;font-size:50px;color:rgb(204,204,204);font-family:"Anton","Arial Black";}
#aftermainmsg{background-color:rgb(42,38,30); width:350px;position:absolute; left:492; top:193px;height:30;font-size:13;color:rgb(204,204,204);font-family:"Verdana","Arial Black";text-align: left;}

#firstmsg{background-color:rgb(42,38,30); width:276;position:absolute; left:243; top:500px;height:40;font-size:22;color:rgb(204,204,204);font-family:"Anton","Verdana","Arial Black";}
#secondmsg{background-color:rgb(42,38,30); width:276;position:absolute; left:532; top:500px;height:40;font-size:22;color:rgb(204,204,204);font-family:"Anton","Verdana","Arial Black";vertical-align: middle;}
#thirdmsg{background-color:rgb(42,38,30); width:276;position:absolute; left:824; top:500px;height:40;font-size:22;color:rgb(204,204,204);font-family:"Anton","Verdana","Arial Black";}

#fourthmsg{background-color:rgb(42,38,30); width:276;position:absolute; left:243; top:820px;height:40;font-size:22;color:rgb(204,204,204);font-family:"Anton","Verdana","Arial Black";}
#fifthmsg{background-color:rgb(42,38,30); width:276;position:absolute; left:532; top:820px;height:40;font-size:22;color:rgb(204,204,204);font-family:"Anton","Verdana","Arial Black";vertical-align: middle;}
#sixthmsg{background-color:rgb(42,38,30); width:276;position:absolute; left:824; top:820px;height:40;font-size:22;color:rgb(204,204,204);font-family:"Anton","Verdana","Arial Black";}



#lowbasis{background-color:rgb(42,38,30); width:100%;position:absolute; left:0; top:980px;height:60;font-size:22;color:rgb(204,204,204);font-family:"Anton","Verdana","Arial Black";}
#firstlowmsg{background-color:rgb(168,160,144); width:185;position:absolute; left:327; top:555px;height:40;text-align:left;font-size:13;line-height:130%;color:rgb(0,0,0);font-family:"Verdana","Arial Black";}
#secondlowmsg{background-color:rgb(168,160,144); width:185;position:absolute; left:619; top:555px;height:40;text-align:left;font-size:13;line-height:130%;color:rgb(0,0,0);font-family:"Verdana","Arial Black";}
#thirdlowmsg{background-color:rgb(168,160,144); width:185;position:absolute; left:911; top:555px;height:40;text-align:left;font-size:13;line-height:130%;color:rgb(0,0,0);font-family:"Verdana","Arial Black";}

#fourthlowmsg{background-color:rgb(168,160,144); width:185;position:absolute; left:327; top:870px;height:40;text-align:left;font-size:13;line-height:130%;color:rgb(0,0,0);font-family:"Verdana","Arial Black";}
#fifthlowmsg{background-color:rgb(168,160,144); width:185;position:absolute; left:619; top:870px;height:40;text-align:left;font-size:13;line-height:130%;color:rgb(0,0,0);font-family:"Verdana","Arial Black";}
#sixthlowmsg{background-color:rgb(168,160,144); width:185;position:absolute; left:911; top:870px;height:40;text-align:left;font-size:13;line-height:130%;color:rgb(0,0,0);font-family:"Verdana","Arial Black";}


hr {background-color:rgb(168,160,144); width:100%;position:absolute; left:0; top:973px;height:2;}
#basis{background-color:rgb(168,160,144); width:880px;position:absolute; left:236; top:141px;height:810;font-size:46;color:rgb(204,204,204);font-family:"Anton","Arial Black";}
#backgroundlow{background:#3D372B;background: -webkit-repeating-linear-gradient(left, #4B4435, #2F2A21 4px); background: -moz-repeating-linear-gradient(left, #4B4435, #2F2A21 4px);background: -ms-repeating-linear-gradient(left, #4B4435, #2F2A21 4px);background: -o-repeating-linear-gradient(left, #4B4435, #2F2A21 4px);width:100%;position:absolute; left:0; top:139px;height:937;font-size:46;font-family:"Anton","Arial Black";}
#lowestborder{background-color:rgb(42,38,30); width:100%;position:absolute; left:0px;top:1060px;height:50px;font-size:46;color:rgb(204,204,204);font-family:"Anton","Arial Black";}
#verticalleftborder {background-color:rgb(212,205,191); position:absolute; left:234; top:143px;height:808;width:2px;}
#verticalrightborder {background-color:rgb(212,205,191); position:absolute; left:1116; top:143px;height:808;width:2px;}
#horizontaltopborder {background-color:rgb(212,205,191); position:absolute; left:236; top:141px;height:2px;width:880px;}
#horizontalbottomborder {background-color:rgb(212,205,191); position:absolute; left:236; top:951px;height:2px;width:880px;}
